## qcustomplot 1.3.2+dfsg1-1ubuntu1

=== CMakeLists.txt ===
PROJECT(qcustomplot CXX)
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)

SET(Q_MAJOR_VERSION "1")
SET(Q_MINOR_VERSION "3")
SET(Q_PATCH_VERSION "2")

INCLUDE(GNUInstallDirs)
FIND_PACKAGE(Qt5Widgets REQUIRED)
FIND_PACKAGE(Qt5PrintSupport REQUIRED)
INCLUDE_DIRECTORIES(${Qt5Widgets_INCLUDE_DIRS} /usr/include/qt5/QtPrintSupport)
ADD_DEFINITIONS(${Qt5Widgets_DEFINITIONS} -DQCUSTOMPLOT_COMPILE_LIBRARY)
SET(CMAKE_AUTOMOC ON)


set(Q_VERSION "${Q_MAJOR_VERSION}.${Q_MINOR_VERSION}.${Q_PATCH_VERSION}")
set(Q_SOVERSION "${Q_MAJOR_VERSION}.${Q_MINOR_VERSION}")

ADD_LIBRARY(qcustomplot SHARED qcustomplot.cpp)
QT5_USE_MODULES(qcustomplot Widgets)

SET_TARGET_PROPERTIES(qcustomplot PROPERTIES 
  VERSION ${Q_VERSION}
  SOVERSION ${Q_SOVERSION})
TARGET_LINK_LIBRARIES(qcustomplot ${Qt5Widgets_LIBRARIES} Qt5::PrintSupport)

INSTALL(TARGETS qcustomplot DESTINATION "${CMAKE_INSTALL_LIBDIR}")
INSTALL(FILES qcustomplot.h DESTINATION "${CMAKE_INSTALL_INCLUDEDIR}")
INSTALL(FILES cmake/QCustomPlotConfig.cmake DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake/QCustomPlot)
