## qcustomplot 1.1.0

=== debian/changelog ===
qcustomplot (1.1.0-1) unstable; urgency=low

  * Initial packaging. (Closes: #729075).

 -- Anton Gladky <gladk@debian.org>  Fri, 08 Nov 2013 18:12:34 +0100
