=== debian/control ===
Source: qcustomplot
Section: libs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Homepage: http://www.qcustomplot.com
Standards-Version: 3.9.4
Build-Depends: cmake, debhelper (>= 9), libqt4-dev
Vcs-Git: git://anonscm.debian.org/debian-science/packages/qcustomplot.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/qcustomplot.git

Package: libqcustomplot-dev
Section: libdevel
Architecture: any
Depends: libqcustomplot1.1 (= ${binary:Version}), libqt4-dev, ${misc:Depends}
Conflicts: libqcustomplot-dev
Description: Qt C++ widget for plotting. Header
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains a header-file.

Package: libqcustomplot-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Qt C++ widget for plotting. Documentation and examples
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains examples and
 documentation.

Package: libqcustomplot1.1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt C++ widget for plotting
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications.

Package: libqcustomplot1.1-dbg
Architecture: any
Section: debug
Priority: extra
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libqcustomplot1.1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt C++ widget for plotting. Debugging symbols
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains debugging symbols.
