=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_strip:
	dh_strip --dbg-package=libqcustomplot1.1-dbg
