## qcustomplot 1.2.1

=== debian/changelog ===
qcustomplot (1.2.1-3) unstable; urgency=medium

  * [03b7195] Provide symlink for FindQCustomPlot.cmake for cmake-3.0. 
              (Closes: #758549)
  * [35fbc00] Bump Standards-Version: 3.9.6. No changes.

 -- Anton Gladky <gladk@debian.org>  Tue, 23 Sep 2014 23:11:09 +0200

qcustomplot (1.2.1-2) unstable; urgency=medium

  * [5d06478] Replace qt5-default by qtbase5-dev in depends. (Closes: #756110)

 -- Anton Gladky <gladk@debian.org>  Sat, 26 Jul 2014 15:39:54 +0200

qcustomplot (1.2.1-1) unstable; urgency=medium

  * [95aa0fd] Imported Upstream version 1.2.1. (Closes: #753211)
  * [334dfb7] Use wrap and sort.
  * [2f0e8f1] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Jul 2014 23:37:07 +0200

qcustomplot (1.2.0-1) unstable; urgency=medium

  * [b820dfc] Imported Upstream version 1.2.0
  * [d6daa9b] Refresh cmake-patch. 
              Use qt5 for building the library.
  * [af0b882] Update so-number.
  * [f1912e1] Ignore quilt dir

 -- Anton Gladky <gladk@debian.org>  Thu, 03 Apr 2014 22:35:45 +0200
