## qcustomplot 1.3.1+dfsg1

=== debian/changelog ===
qcustomplot (1.3.1+dfsg1-1) unstable; urgency=medium

  * [6791430] Add d/watch file.
  * [76725bc] Update d/copyright.
  * [87ecba1] Imported Upstream version 1.3.1+dfsg1
  * [3a31585] Update patch.
  * [5088042] Update so-number.
  * [40cdbc9] Install cmake-file for cmake-3.2. (Closes: #784769)
  * [e0cbdf6] Apply cme fix dpkg-control.

 -- Anton Gladky <gladk@debian.org>  Sun, 24 May 2015 20:51:32 +0200
