=== debian/control ===
Source: qcustomplot
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: libs
Testsuite: autopkgtest
Priority: optional
Build-Depends: cmake,
               debhelper (>= 9),
               qtbase5-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/qcustomplot.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/qcustomplot.git
Homepage: http://www.qcustomplot.com

Package: libqcustomplot-dev
Architecture: any
Section: libdevel
Depends: libqcustomplot1.3 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends}
Description: Qt C++ widget for plotting. Header
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains a header-file.

Package: libqcustomplot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt C++ widget for plotting. Documentation and examples
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains examples and
 documentation.

Package: libqcustomplot1.3
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt C++ widget for plotting
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications.

Package: libqcustomplot1.3-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libqcustomplot1.3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt C++ widget for plotting. Debugging symbols
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains debugging symbols.
