## qcustomplot 1.3.2+dfsg1

=== debian/changelog ===
qcustomplot (1.3.2+dfsg1-1) unstable; urgency=medium

  * [38baad9] Add +dfsg-suffix to d/watch.
  * [faf1882] Move cmake-files into usr/lib/cmake/QCustomplot.
  * [730634b] Remove dbg-package.
  * [6177ca7] Imported Upstream version 1.3.2+dfsg1

 -- Anton Gladky <gladk@debian.org>  Wed, 13 Jan 2016 10:49:40 +0100
