=== debian/control ===
--- 
+++ 
@@ -43,17 +43,3 @@
  QCustomPlot plotting library focuses on making good looking, publication
  quality 2D plots, graphs and charts, as well as offering high performance for
  realtime visualization applications.
-
-Package: libqcustomplot1.3-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libqcustomplot1.3 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: Qt C++ widget for plotting. Debugging symbols
- QCustomPlot plotting library focuses on making good looking, publication
- quality 2D plots, graphs and charts, as well as offering high performance for
- realtime visualization applications. The package contains debugging symbols.
