=== debian/tests/control ===
Tests: buildtest
Depends: libqcustomplot-dev, build-essential, cmake
