## qcustomplot 1.3.2+dfsg1-1ubuntu1

=== debian/changelog ===
qcustomplot (1.3.2+dfsg1-1ubuntu1) trusty; urgency=medium

  * Rebuild for Trusty

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 22 Aug 2018 07:10:51 +0000
