## qcustomplot 2.0.1%2Bdfsg1

=== debian/changelog ===
qcustomplot (2.0.1+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:23 +0100

qcustomplot (2.0.1+dfsg1-1) unstable; urgency=medium

  * Upload into unstable. (Closes: #907771)

 -- Anton Gladky <gladk@debian.org>  Tue, 02 Oct 2018 20:43:15 +0200

qcustomplot (2.0.1+dfsg1-1~exp1) experimental; urgency=medium

  [ Filippo Rusconi ]
  * Update 01_Add_CMakeLists.patch.
  * vcs-field-uses-insecure-uri lintian info fixed.
  * Bump Standards-Version: 4.1.3. No changes required.

  [ Anton Gladky ]
  * [45abfeb] Minor update in d/copyright
  * [3d5a8d8] New upstream version 2.0.1+dfsg1
  * [dc51421] Update patch
  * [93b9b05] Apply cme fix dpkg
  * [1e3a698] Add some more autopkgtests

 -- Anton Gladky <gladk@debian.org>  Thu, 16 Aug 2018 22:08:21 +0200
