## qcustomplot 2.0.1+dfsg1

=== debian/changelog ===
qcustomplot (2.0.1+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * [51201ca] Fix autopkgtest regression with CMake 3.19+

 -- Timo Röhling <roehling@debian.org>  Thu, 16 Sep 2021 19:44:21 +0200

qcustomplot (2.0.1+dfsg1-4) unstable; urgency=medium

  * [f8cd577] Replace deprecated pageRect(). (Closes: #976062)
  * [663e67b] Wrap long lines in changelog entries: 2.0.1+dfsg1-3.
  * [fe2688d] Update watch file format version to 4.

 -- Anton Gladky <gladk@debian.org>  Sun, 29 Nov 2020 14:11:31 +0100

qcustomplot (2.0.1+dfsg1-3) unstable; urgency=medium

  [ Anton Gladky ]
  * [0eda999] Update autopkgtests. (Closes: #973539)
  * [8dfed02] Convert patches to gbp pq
  * [e14754c] Wrap long lines in changelog entries: 2.0.1+dfsg1-2.
  * [2070ece] Apply cme fix dpkg
  * [16bc3e6] Refresh cmakelist-patch

  [ Dmitry Shachnev ]
  * [15f9a6a] Fix Qt 5.15 deprecation warnings
  * [148cdec] Update debian/libqcustomplot-doc.doc-base to fix broken
    references.

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Nov 2020 21:41:27 +0100

qcustomplot (2.0.1+dfsg1-2) unstable; urgency=medium

  [ Anton Gladky ]
  * [f92a309] Trim trailing whitespace.
  * [91a0c03] Use secure URI in Homepage field.
  * [50c4e99] Bump debhelper from deprecated 9 to 13.
  * [b12bb5f] Set debhelper-compat version in Build-Depends.
  * [d9b43c1] Use canonical URL in Vcs-Browser.
  * [3ee77ff] Drop unnecessary dh arguments: --parallel
  * [3e86a9e] Update standards version to 4.5.0, no changes needed.
  * [c107d28] Add Rules-Requires-Root: no
  * [dc969f3] .gitlab-ci.yml

  [ Dmitry Shachnev ]
  * [c5966e3] Use QElapsedTimer instead of deprecated QTime::elapsed().
    (Closes: #961133)

 -- Anton Gladky <gladk@debian.org>  Mon, 01 Jun 2020 12:32:40 +0200
