=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: libs
 Priority: optional
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper-compat (= 13),
                qtbase5-dev
-Standards-Version: 4.2.0
-Vcs-Browser: https://salsa.debian.org/science-team/qcustomplot.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/science-team/qcustomplot
 Vcs-Git: https://salsa.debian.org/science-team/qcustomplot.git
-Homepage: http://www.qcustomplot.com
+Homepage: https://www.qcustomplot.com
 
 Package: libqcustomplot-dev
 Architecture: any
