=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// http://www.qcustomplot.com/index.php/download .*/(.+)/QCustomPlot.tar.gz
