## qcustomplot 2.0.1+dfsg1-1~stretch+1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 PROJECT(qcustomplot CXX)
 CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
 
-SET(Q_MAJOR_VERSION "1")
-SET(Q_MINOR_VERSION "3")
-SET(Q_PATCH_VERSION "2")
+SET(Q_MAJOR_VERSION "2")
+SET(Q_MINOR_VERSION "0")
+SET(Q_PATCH_VERSION "1")
 
 INCLUDE(GNUInstallDirs)
 FIND_PACKAGE(Qt5Widgets REQUIRED)
