=== examples/interactions/CMakeLists.txt ===
project(interactions CXX)
cmake_minimum_required(VERSION 2.8)

FIND_PACKAGE(QCustomPlot REQUIRED)
FIND_PACKAGE(Qt5PrintSupport REQUIRED)
set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cMake")

INCLUDE(GNUInstallDirs)
FIND_PACKAGE(Qt5Widgets REQUIRED)
INCLUDE_DIRECTORIES(${Qt5Widgets_INCLUDE_DIRS})
INCLUDE_DIRECTORIES(${CMAKE_CURRENT_BINARY_DIR} ${QCustomPlot_INCLUDE_DIR})
ADD_DEFINITIONS(${Qt5Widgets_DEFINITIONS} -DQCUSTOMPLOT_USE_LIBRARY)
SET(CMAKE_AUTOMOC ON)

QT5_WRAP_UI(UI_HEADERS mainwindow.ui)
ADD_EXECUTABLE(interactions main.cpp mainwindow.cpp ${UI_HEADERS})
QT5_USE_MODULES(interactions Widgets)

TARGET_LINK_LIBRARIES(interactions ${Qt5Widgets_LIBRARIES} ${QCustomPlot_LIBRARIES} Qt5::PrintSupport)
INSTALL(TARGETS interactions DESTINATION ${CMAKE_INSTALL_BINDIR})
