=== debian/changelog ===
qcustomplot (2.0.1+dfsg1-1~stretch+1) stretch; urgency=medium

  * Rebuild for stretch PAPPSO

 -- Olivier Langella <olivier.langella@u-psud.fr>  Sat, 08 Dec 2018 18:26:57 +0100
