## qcustomplot 2.1.0+dfsg1

=== debian/changelog ===
qcustomplot (2.1.0+dfsg1-3.1build4) oracular; urgency=medium

  * Rebuild against new no t64 renamed libqt6 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Jun 2024 09:34:10 +0200

qcustomplot (2.1.0+dfsg1-3.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:51:42 +0000

qcustomplot (2.1.0+dfsg1-3.1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:37:27 +0000

qcustomplot (2.1.0+dfsg1-3.1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:56:19 +0000

qcustomplot (2.1.0+dfsg1-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Filippo Rusconi ]
  * Update tests with the QCustomPlot::QCustomPlot formalism for the
    target_link_libraries call. (Closes: #1025777)

  [ Christoph Berg ]
  * Ignore compiler warning on stderr in buildtest-text test.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Dec 2022 18:23:27 +0100

qcustomplot (2.1.0+dfsg1-3) unstable; urgency=low

  * Fix the autopkgtest by fixing the dependencies of libqcustomplot-dev: when
    that package is installed (not built), the qtbase5-dev and qt6-base-dev
    packages need to be installed.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 25 Nov 2022 11:01:09 +0100

qcustomplot (2.1.0+dfsg1-2) unstable; urgency=low

  * Same package as -1 but this time for unstable.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 22 Nov 2022 21:18:56 +0100

qcustomplot (2.1.0+dfsg1-1) experimental; urgency=low

  [ Filippo Rusconi ]

  * The following is in concertation with 
    Anton Gladky <gladk@debian.org>.

  * New upstream version 2.1.0;
  * Package refactoring to modernize the CMake-based
    build system;
  * Create packages built against Qt5 or Qt6.
  * Add myself as uploader.
  * Upload to experimental for starting a transition.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 21 Sep 2022 15:10:42 +0200

qcustomplot (2.0.1+dfsg1-6) unstable; urgency=medium

  * Team upload.
  * [b0ea7bf] Fix Multiarch hinter issues
  * [838e6f1] Bump Standards-Version to 4.6.1
  * [d62c34f] Fix d/watch

 -- Timo Röhling <roehling@debian.org>  Fri, 03 Jun 2022 12:32:24 +0200
