## qcustomplot 2.1.1%2Bdfsg1

=== debian/changelog ===
qcustomplot (2.1.1+dfsg1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Sun, 17 Aug 2025 18:52:26 +0200

qcustomplot (2.1.1+dfsg1-1~exp1) experimental; urgency=medium

  * [24e3eb8] New upstream version 2.1.1+dfsg1. (Closes: #1097691)
  * [7364dda] Remove uneeded patch.
  * [901c6f4] Remove Conflicts/Replaces for libqcustomplot2.0. (Closes: #1026133)

 -- Anton Gladky <gladk@debian.org>  Fri, 18 Jul 2025 10:21:16 +0200
