## qcustomplot 2.1.1+dfsg1

=== debian/control ===
Source: qcustomplot
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>,
 Filippo Rusconi <lopippo@debian.org>
Section: libs
Priority: optional
Build-Depends: 
 debhelper (>= 13),
 cmake (>= 3.18),
 qtbase5-dev (>= 5.12),
 qt6-base-dev (>= 6.2.0)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/qcustomplot
Vcs-Git: https://salsa.debian.org/science-team/qcustomplot.git
Homepage: https://www.qcustomplot.com

Package: libqcustomplot-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: 
 qtbase5-dev,
 qt6-base-dev,
 libqcustomplot2.1 (= ${binary:Version}),
 libqcustomplot2.1-qt6 (= ${binary:Version}),
 ${misc:Depends}
Conflicts: libqcustomplot-dev
Replaces: libqcustomplot-dev
Description: Qt C++ widget for plotting - header
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains a header-file.
 .
 This package ships the development files for building with Qt5 and Qt6

Package: libqcustomplot-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Qt C++ widget for plotting - documentation and examples
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications. The package contains examples and
 documentation.

Package: libqcustomplot2.1
Architecture: any
Multi-Arch: same
Depends: 
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt C++ widget for plotting
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications.
 .
 This package was built using the Qt5 libraries.

Package: libqcustomplot2.1-qt6
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt C++ widget for plotting
 QCustomPlot plotting library focuses on making good looking, publication
 quality 2D plots, graphs and charts, as well as offering high performance for
 realtime visualization applications.
 .
 This package was built using the Qt6 libraries.
