=== debian/tests/control ===
Tests: buildtest-axis buildtest-inter buildtest-plot buildtest-scroll buildtest-text
Depends: libqcustomplot-dev, build-essential, cmake
Restrictions: allow-stderr
